How to install libgnome2-vfs-perl on Debian 9 (Stretch)